<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1859-01-17 09:35:36.00 GD 01h50'24.35" E 47d09'30.44" N</id>
<person>
<lastname>Roumanie</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1859-01-17 09:35:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1859-01-17 09:35:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1859-01-17 11:20:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1859-01-17 11:20:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Iaşi</city>
<longitude>01h50'24.35" E</longitude>
<latitude> 47d09'30.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Județ de Iași</state>
<country>Roumanie</country>
</horoscope>
